=== debian/tests/control ===
Depends: mbrola-nl2
Test-Command: mbrola /usr/share/mbrola/nl2/nl2 "/usr/share/doc/mbrola-nl2/examples/21-30.pho" "21-30.wav"
Restrictions: allow-stderr
